### Method

# Gtk ShortcutsWindowadd_section

since: 4.14

#### Declaration [src]

    void
    gtk_shortcuts_window_add_section (
      GtkShortcutsWindow* self,
      GtkShortcutsSection* section
    )

#### Description [src]

Adds a section to the shortcuts window.

This is the programmatic equivalent to using `GtkBuilder` and a `<child>` tag to add the child.

Using `gtk_window_set_child()` is not appropriate as the shortcuts window manages its children internally.

Available since: 4.14

#### Parameters

`section`

  Type: `GtkShortcutsSection`

  The `GtkShortcutsSection` to add.

  The data is owned by the caller of the method.